Opened 11 years ago

Closed 5 years ago

#660 closed task (worksforme)

GeoNetwork Trac fails

Reported by: ticheler Owned by: strk
Priority: normal Milestone:
Component: Trac Keywords:
Cc:

Description

I tried to enable the SensitiveTickets plugin on Trac. This caused the Trac to completely fail now :-( Sorry about that. It says an upgrade should be ru:

Trac Error

TracError: The Trac Environment needs to be upgraded.

Run "trac-admin /var/www/trac/geonetwork upgrade"

Hope someone can do this very soon to get the Trac online again. Thanks in advance! Jeroen

Change History (7)

comment:1 by neteler, 11 years ago

I tried to execute this command but it asks me a password which I don't know:

tracsvn:~# trac-admin /var/www/trac/geonetwork upgrade
Password: 

So I leave that to another SAC member.

comment:2 by aboudreault, 11 years ago

I disabled the sensitive plugin to get trac working again. I tried to install the sensitive plugin recently and it was not working very well(The upgrade did not work). For the moment, let it disabled and I will check this again in the next few days.

comment:3 by ticheler, 11 years ago

Thanks a lot!

comment:4 by aboudreault, 11 years ago

ticheler, could you check if you can the SecureTickets plugin, which is installed on the system. See http://wiki.osgeo.org/wiki/Trac_Instances#Secure_Tickets

comment:5 by aboudreault, 11 years ago

sorry, *if you can use*

comment:6 by wildintellect, 11 years ago

Priority: blockernormal

Is this still an issue?

comment:7 by strk, 5 years ago

Component: Systems AdminTrac
Owner: changed from sac@… to strk
Resolution: worksforme
Status: newclosed

Closing as it works for me

Note: See TracTickets for help on using tickets.